﻿#pager .pages
{
	border: none;
	text-transform: uppercase;
	font-size: 12px;
	margin: 10px 0 20px 0;
	padding: 0;
	height: 20px;
	clear: both;
	text-align: center;
}
#pager .pages a
{
	border: 1px solid #ccc;
	text-decoration: none;
	margin: 0 5px 0 0;
	padding: 5px 5px 5px 5px;
	font-size: 12px;
	height: 16px;
	line-height: 16px;
	background-color:#FDFDFD;
	color:Black;
}
#pager .pages a:hover
{
	_border: 1px solid #C58116;
	_background-color: #C58116;
}
#pager .pages .pgEmpty
{
	border: 1px solid #eee;
	color: black;
	_background-color: #C58116;
}
#pager .pages .pgCurrent
{
	border: 1px solid #aeaeae;
	color: #FFF3A8;
	font-weight: bold;
	_background-color: #C58116;
}
#pager span
{
	_border: 1px solid #C58116;
	text-decoration: none;
	margin: 0 5px 0 0;
	padding: 5px 5px 5px 5px;
	font-size: 12px;
	height: 16px;
	line-height: 16px;
	_background-color:#C58116;
	color:#FFF3A8;
}
